Subject: Ticket Assigned - Order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 23 Sep 2021 16:14:28 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order  Hi,

I sent several emails and have not received a reply. My order number is 6352915792 and one of the items I just received is missing lots of parts. I would like to return the item and get a refund or please send the complete item as soon as possible. 

This is the item I received and all other parts are missing.

Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3138483